* {
    box-sizing: border-box;
}
.wrapper {
    width: 1000px;
    height: 1000px;
    background: red;
}

.green {
    background: green;
}

.yellow {
    background: yellow;
}

.w-100 {
    width: 100%;
}

.h-50 {
    height: 50%;
}

.w-50 {
    width: 50%;
}

.h-100 {
    height: 100%;}

.d-flex {
    display: flex;
}

.blue {
    background: blue;
}

.size80-80 {
    width: 80px;
    height: 80px;
}
.jcb{justify-content: space-between}
.ai{align-items: flex-end}
.jce{justify-content: flex-end}
.jca{justify-content: space-around}
.fd{justify-items:start}
.blues{flex-direction: row;}
.pad10{padding: 10px}
.top{margin-bottom: 10px}
